/*
Raab Karcher medium screen stylesheet
v1.0
Last Updated: 2014-02-04
Author: Christian Rohleder
*/


#pageFrame {
	min-width: 730px;
}

#headContentInner {
	padding: 0 5px 0 5px;
	width: 720px;
}

.storeSearchBarBox {
	width: 720px;
}

#pageBodyInner {
	padding: 0px 5px 0 5px;
	width: 720px;
}

.contentTypeB #pageBodyInner,
.contentTypeC #pageBodyInner {
	width: 730px;
}

.contentTypeB .contentFrameBoxBody,
.contentTypeC .contentFrameBoxBody {
	width: 700px;
	background-image: url('../images/screen/content-frame-box-body-bg-m-01.png');
}

.contentTypeC .contentFrameBoxBody {
	background-image: url('../images/screen/content-frame-box-body-bg-m-store-01.png');
}

.mapWindow {
	width: 460px;
	background-image: url('../images/screen/map-window-mask-m-01.png');
}

.mapWindow h1 {
	width: 460px;
	background-image: url('../images/screen/map-window-head-m-01.png');
}

.contentTypeB .contentFrameBoxFoot,
.contentTypeC .contentFrameBoxFoot {
	width: 730px;
	height: 15px;
	background-image: url('../images/screen/content-frame-box-foot-bg-m-01.png');
}

#pageFootInner {
	padding: 20px 15px 20px 15px;
	width: 700px;
}

















/* ---------- Main navigation start ---------- */
#mainNav .mainNavContent {
	width: 720px;
}

.logo {
	padding-right: 26px;
}

.noJS .mainNav > li {
	padding-right: 0;
	width: 240px;
}

.noJS .mainNav > li.fourth {
	clear: left;
}

.mainNav {
	padding-left: 136px;
}

.mainNav > li {
	padding-right: 5px;
}

.mainNav .level2,
.mainNav .level3,
.mainNav .level4 {
	position:absolute;
	width:235px;
	/* height:260px; */
}

.mainNav .level2 {
	left:0;
	top:50px;
}

.mainNav .level3 {
	top:0;
	left:235px;
}

.mainNav .level4 {
	top:0;
	left:235px;
}

/*.searchNav li {
	width: 160px;
	height: 21px;
	background: url('../images/screen/search_nav_transparent_bg_medium.png') no-repeat 0 0 transparent scroll;
}

.searchNav li.first {
	margin-right: 35px;
}*/
/* ---------- Main navigation end ---------- */



.responsiveGrid {
	width: 720px;
}



/* ---------- Content column box start ---------- */
/* CRO 06.08.13 start */
.contentColumnBox > .gridBoxAD > .gridItemA {
	width: 460px;
}



/* ---------- Tier 1 start ---------- */

/* 50/50 */
.contentColumnBox > .gridBoxAD .gridBoxAA .gridItem {
	margin-right: 0;
	width: 460px;
}

/* 50/50 in appending box */
.contentColumnBox > .gridBoxAD .appendingBoxContent .gridBoxAA > .gridItem {
	width: 100%;
	margin-right: 0;
	margin-bottom: 14px;
}

/* 33/66 */
.contentColumnBox > .gridBoxAD .gridBoxAB .gridItemA {
	width: 220px;
}

.contentColumnBox > .gridBoxAD .gridBoxAB .gridItemB {
	width: 220px;
}

/* 66/33 */
.contentColumnBox > .gridBoxAD .gridBoxAC .gridItemA {
	width: 220px;
}

.contentColumnBox > .gridBoxAD .gridBoxAC .gridItemB {
	width: 220px;
}

/* 33/33/33 */
.contentColumnBox > .gridBoxAD .gridBoxBA .gridItemB {
	margin-right: 0px;
}

/* ---------- Tier 1 end ---------- */



/* ---------- Tier 2 start ---------- */

/* 50/50 in 50/50 */
.contentColumnBox > .gridBoxAD .gridBoxAA .gridBoxAA .gridItem {
	width: 100px;
}

.contentColumnBox > .gridBoxAD .gridBoxAA .gridBoxAA .gridItemA {
	width: 160px;
}

.contentColumnBox > .gridBoxAD .gridBoxAA .gridBoxAA .gridItemB {
	width: 160px;
}

/* 50/50 in 66/33 */
.contentColumnBox > .gridBoxAD .gridBoxAC > .gridItemA .gridBoxAA .gridItemA {
	margin-right: 0px;
	width: 220px;
}

.contentColumnBox > .gridBoxAD .gridBoxAC > .gridItemA .gridBoxAA .gridItemB {
	width: 220px;
}

/* 50/50 in 33/66 */
.contentColumnBox > .gridBoxAD .gridBoxAB > .gridItemB .gridBoxAA .gridItemA {
	margin-right: 0px;
	width: 220px;
}

.contentColumnBox > .gridBoxAD .gridBoxAB > .gridItemB .gridBoxAA .gridItemB {
	width: 220px;
}

/* 33/66 in 33/66 */
.contentColumnBox > .gridBoxAD .gridBoxAB > .gridItemB .gridBoxAB .gridItemA {
	width: 100px;
}

.contentColumnBox > .gridBoxAD .gridBoxAB > .gridItemB .gridBoxAB .gridItemB {
	width: 100px;
}

/* 66/33 in 66/33 */
.contentColumnBox > .gridBoxAD .gridBoxAC > .gridItemA .gridBoxAC .gridItemA {
	width: 100px;
}

.contentColumnBox > .gridBoxAD .gridBoxAC > .gridItemA .gridBoxAC .gridItemB {
	width: 100px;
}

/* ---------- Tier 2 end ---------- */



/* CRO 06.08.13 end */
/* ---------- Content column box end ---------- */



/* ---------- Tier 1 start ---------- */

/* ---------- Grid box 66/33 start ---------- */
.gridBoxAC .gridItemA {
	width: 50%;
}

.gridBoxAC .gridItemB {
	width: 50%;
}
/* ---------- Grid box 66/33 end ---------- */



/* ---------- Grid box 50/50 start ---------- */

/* ---------- Grid box 50/50 end ---------- */



/* ---------- Grid box 33/33/33 start ---------- */
.gridBoxBA .gridItemA {
	width: 50%;
}

.gridBoxBA .gridItemB {
	width: 50%;
}

/*
.gridBoxBA .gridItemC {
	width: 0;
}
*/

/* CRO 03.02.14 start */
.gridBoxBA .gridItemC {
	width: 50%;
}
/* ---------- Grid box 33/33/33 end ---------- */

/* ---------- Grid box 25/25/25/25 start ---------- */
.gridBoxCA .gridItem {
	width: 50%;
}
/* ---------- Grid box 25/25/25/25 start ---------- */

/* ---------- Tier 1 end ---------- */



/* ---------- Tier 2 start ---------- */

/* ---------- Grid box 66/33 start ---------- */
.gridBoxAC .gridBoxAA {
	width: 100%;
}

.gridBoxAC .gridBoxAA .gridItemA {
	width: 100%;
}

.gridBoxAC .gridBoxAA .gridItemB {
	width: 100%;
}

/* CRO 11.08.14 start */
.gridBoxAA .gridBoxAC .gridItemA {
	width: 100%;
}

.gridBoxAA .gridBoxAC .gridItemB {
	width: 100%;
}
/* CRO 11.08.14 end */
/* ---------- Grid box 66/33 end ---------- */



/* ---------- Grid box 33/66 start ---------- */
/* CRO 11.08.14 start */
.gridBoxAA .gridBoxAB .gridItemA {
	width: 100%;
}

.gridBoxAA .gridBoxAB .gridItemB {
	width: 100%;
}
/* CRO 11.08.14 end */
/* ---------- Grid box 33/66 end ---------- */



/* ---------- Grid box 33/33/33 start ---------- */

/* ---------- Grid box 33/33/33 end ---------- */

/* ---------- Tier 2 end ---------- */



/* ---------- Tier 3 start ---------- */

/* ---------- Grid box 66/33 start ---------- */
.gridBoxAC .gridBoxAA .gridBoxAA {
	width: 100%;
	height: 0;
}

.gridBoxAC .gridBoxAA .gridBoxAA .gridItemA {
	width: 50%;
}

.gridBoxAC .gridBoxAA .gridBoxAA .gridItemB {
	width: 50%;
}
/* ---------- Grid box 66/33 end ---------- */

/* ---------- Tier 3 end ---------- */



/* ---------- Breadcrumb navigation start ---------- */
.breadcrumbNav ul {
	min-width: 220px;
}
/* ---------- Breadcrumb navigation end ---------- */


/* ---------- Layout switcher start ---------- */
.layoutSwitcher.largeVisible,
.layoutSwitcher.smallVisible {
	display: none;
}

.layoutSwitcher.mediumVisible {
	display: block;
}
/* ---------- Layout switcher end ---------- */



/* ---------- Location search bar start ---------- */
.locationSearchBar input[type="text"] {
	width: 300px;
}
/* ---------- Location search bar end ---------- */



/* ---------- Onlineshop login start ---------- */
.toShopLogin {
	width: 340px;
	height: 60px;
}

.toShopLogin .linkedButton {
	width: 205px;
}

/*
.toShopLogin .linkedButton .bgLeft {
	background: url('../images/content/linked_button_c_bg_left.png') no-repeat 0 0 transparent scroll;
}

.toShopLogin .linkedButton .bgRight {
	background: url('../images/content/linked_button_c_bg_right.png') no-repeat 0 0 transparent scroll;
}
*/

.toShopLogin .trolley {
	width: 100px;
	height: 70px;
	background-size: 100px 70px;
}
/* ---------- Onlineshop login end ---------- */



/* ---------- Newsletter sign up start ---------- */
/* ---------- Newsletter sign up end ---------- */



/* ---------- Online shop start ---------- */
/* ---------- Online shop end ---------- */



/* ---------- Content boxes start ---------- */
.contentBoxWrapper.sizeA {
	background: url('../images/screen/shadow_size_a_m.png') no-repeat 0 0 transparent scroll;
}

.contentBoxWrapper.sizeB {
	background: url('../images/screen/shadow_size_b_m.png') no-repeat 0 0 transparent scroll;
}

.contentBoxWrapper.sizeC {
	background: url('../images/screen/shadow_size_c_m.png') no-repeat 0 0 transparent scroll;
}

.contentBoxWrapper.sizeD {
	background: url('../images/screen/shadow_size_d_m.png') no-repeat 0 0 transparent scroll;
}

.contentBoxWrapper.sizeE {
	background: url('../images/screen/shadow_size_e_m.png') no-repeat 0 0 transparent scroll;
}

.contentBoxWrapper.sizeF {
	background: url('../images/screen/shadow_size_f_m.png') no-repeat 0 0 transparent scroll;
}

.contentBoxWrapper.sizeG {
	background: url('../images/screen/shadow_size_g_m.png') no-repeat 0 0 transparent scroll;
}

.contentBox {
	background: #fff;
}

.sizeA .contentBox {
	width: 340px;
	height: 240px;
}

.sizeA .contentBox.imageBox,
.sizeA .contentBox.sliderBox {
	width: 330px;
	height: 230px;
}

/* FIX */
.sizeA .contentBox.textBox {
	height: 230px;
}

.sizeB .contentBox {
	width: 340px;
	height: 220px;
}

.sizeB .contentBox.imageBox {
	width: 330px;
	height: 210px;
}

/* FIX */
.sizeB .contentBox.imageBox img {
	height: 210px;
}

/* FIX */
.sizeB .contentBox.textBox {
	height: 210px;
}

.sizeC .contentBox {
	width: 160px;
	height: 160px;
}

.sizeC .contentBox.imageBox {
	width: 150px;
	height: 150px;
}

/* FIX */
.sizeC .contentBox.textBox {
	height: 150px;
}

.sizeD .contentBox {
	width: 340px;
	height: 160px;
}

/* FIX */
.sizeD .contentBox.textBox {
	height: 150px;
}

/* FIX */
.sizeD .contentBox.imageBox {
	width: 330px;
	height: 150px;
}

/* FIX */
.sizeD .contentBox.imageBox img {
	height: 150px;
}

.sizeA .contentBox.imageBox {
	width: 330px;
	height: 150px;
}

.sizeE .contentBox {
	width: 340px;
	height: 100px;
}

/* FIX */
.sizeE .contentBox.textBox {
	height: 90px;
}

/* FIX */
.sizeE .contentBox.imageBox {
	width: 330px;
	height: 90px;
}

/* FIX */
.sizeE .contentBox.imageBox img {
	height: 90px;
}

.sizeA .contentBox.imageBox {
	width: 330px;
	height: 90px;
}

.sizeE .contentBox p {
	display: none;
}

.sizeF .contentBox {
	width: 340px;
	height: 160px;
}

/* FIX */
.sizeF .contentBox.textBox {
	height: 150px;
}

.sizeA .contentBox.imageBox {
	width: 330px;
	height: 150px;
	height: 225px;
}

.sizeA.sizeF .contentBox.imageBox {
	height: 145px;
}
/* ---------- Content Boxes end ---------- */



/* ---------- Image slider start ---------- */
.noJS .imageSlider .flexslider .slides li {
	width: 225px;
	height: 150px;
}

.imageSlider {
	width: 460px;
}

.imageSlider .flexslider {
	width: 455px;
	height: 150px;
}

/* ATTENTION: Only for large layout! */
.imageSlider .flexslider .flex-viewport {
	overflow: hidden !important;
}

.imageSlider .flexslider .slides > li,
.imageSlider .flexslider .slides > li img {
	width: 225px !important;
	height: 150px !important;
}

/* Last image in slider */
.imageSlider .flexslider .slides > li.last {
	padding-right: 0px;
}

.imageSlider .flexslider .slides > li.last img {
	width: 225px !important;
}

.slideNumber.lastNumber {
	left: auto;
	right: -15px;
}

.imageSlider .flexslider .flex-direction-nav .flex-prev {
	right: 31px;
}

.imageSlider .flexslider .flex-direction-nav .flex-next {
	right: -5px;
	right: 0px;
}
/* ---------- Image slider end ---------- */



/* ---------- Folding box start ---------- */
.foldingBoxContainer {
	width: 480px;
}
/* ---------- Folding box end ---------- */



/* ---------- Gears folding box start ---------- */
.gearsFoldingBox .headerBox > img {

}
/* ---------- Gears folding box start ---------- */



/* ---------- Brand box start ---------- */
.brandBox .brandList {
	padding-left: 10px;
	width: 460px;
}

.brandBox .brandList li img {
	width: 115px;
}
/* ---------- Brand box end ---------- */



/* ---------- More locations box start ---------- */
.contentColumnBox .moreLocationsBox .gridBoxBA .gridItemB {
	margin-right: 0;
}

.moreLocationsBox .gridBoxBA .gridItemLast {
	display: none;
}
/* ---------- More locations box end ---------- */



/* ---------- Event box start ---------- */
.eventBox .contentBox .gridBoxBA .gridItemC {
	border-top: 1px solid #cc0033;
	padding-top: 10px;
	width: 100%;
}

.eventBox .contentBox .gridBoxBA .gridItemB {
	margin-right: 0px;
}
/* ---------- Event box end ---------- */



/* ---------- News box start ---------- */
.newsBox .contentBox .gridBoxAA .gridItem {
	width: 220px;
}

.newsBox .contentBox .gridBoxAA .gridItemA {
	margin-right: 20px;
}
/* ---------- News box end ---------- */



/* ---------- Copyright box start ---------- */
.copyrightBox .copyrightTerms {
	height: 180px;
}
/* ---------- Copyright box end ---------- */



/* ---------- Press box overview end ---------- */
.yearSelectContainer,
.uaTablet .categorySelectContainer,
.uaDesktop .categorySelectContainer {
	width: 220px;
}
/* ---------- Press box overview end ---------- */



/* ---------- Downloads start ---------- */
.downloadList .downloadItem .gridBoxAE .gridItemB {
	width: 308px;
}
/* ---------- Downloads end ---------- */



/* ---------- Newsletter box start ---------- */
.newsletterBox.fromFooter {
	min-height: 508px;
}

/*
.success2 {
	height: 590px;
}

.newsletterBox form {
	padding: 15px;
	width: 340px;
	height: 400px;
	background: url('../images/content/bg_newsletter_box_m.png') no-repeat 0 0 transparent scroll;
}*/

/* AHE 20160112 START */
.success2 {
	height: 590px;
}

.newsletterBox form {
	width: 366px;
}
/* AHE 20160112 END */

.newsletterBox .gridBoxAA .gridItemA {
	margin-right: 0px;
	margin-bottom: 10px;
	width: 340px;
}

.newsletterBox .gridBoxAA .gridItemB {
	width: 340px;
}

.newsletterBox input,
.newsletterBox select {
	width: 340px;
}

.newsletterBox input#email,
.newsletterBox input#adress {
	width: 340px;
}

.newsletterBox select {
	width: 100px;
	margin-right: 10px;
}

.newsletterBox input#prename {
	width: 230px;
}

.newsletterBox .dataRetrieval {
	background: url('../images/content/bg_data_retrieval_m.png') no-repeat 0 0 #fafafa scroll;
}

.newsletterBox .dataRetrieval .textContent {
	width: 320px;
	height: 60px;
}

.newsletterBox .linkedButton {
	right: 38px;
}

/*
.newsletterBox.fromFooter .linkedButton {
	top: 265px;
	right: 23px;
}*/
/* AHE 20160112 */
.newsletterBox.fromFooter .linkedButton {
	right: 3px;
	margin-right: 20px;
}
/* AHE 20160112 */

.crane {
	position: absolute;
	left: -60px;
	bottom: -549px;
	width: 678px;
	height: 614px;
}

.decoTypeNewsletter .crane {
	bottom: -593px;
}

/* ATTENTION: SPECIAL CASE FOR NEWSLETTER PAGE */
#pageId10 #headContentInner h1,
.decoTypeNewsletter #headContentInner h1 {
	font-size: 30px;
	line-height: 33px;
}
/* ATTENTION: SPECIAL CASE FOR NEWSLETTER PAGE */
/* ---------- Newsletter box end ---------- */



/* ---------- White bar start ---------- */
.whiteBar {
	width: 720px;
}
/* ---------- White bar end ---------- */



/* ---------- Gallery box start ---------- */
/* ---------- Gallery box end ---------- */



/* ---------- store search start ---------- */

.storeSearchBarBox {
	width: 730px;
	background-image: url('../images/screen/storeview-searchbar-m-01.png');
}

.storeSearchBarBox .gearsAutocompleter {
	width: 600px;
}

/* ---------- store search end ---------- */



/* ---------- Contact box start ---------- */
#headContentInner h1.headlineContactForm {
	font-size: 30px;
	padding-left: 260px;
	padding-bottom: 20px;
}

.contactBox {
	position: relative;
	padding-left: 334px;
	padding-bottom: 55px;
}

.contactBox.success {
	padding-left: 400px;
	min-height: 490px;
}

.contactBox.success h1 {
	padding-top: 100px;
}

.contactBox .contentBox {
	background-color: transparent;
}

.contactBox form {
	width: 386px;
	background: url('../images/content/bg_contact_box_m.png') no-repeat 0 0 transparent scroll;
	background-image: none;
	background-color: #fff;
}

.contactBox .gridBoxAA {
	margin-bottom: 0px;
}

.contactBox .gridBoxAA .gridItemA,
.contactBox .gridBoxAA .gridItemB {
	margin-right: 0px;
	width: auto;
}

.contactBox input[type="text"],
.contactBox select {
	margin-bottom: 10px;
	width: 356px;
}

.contactBox input#prename {
	width: 246px;
}

.contactBox input#street {
	margin-bottom: 0px;
}

.contactBox input#postalcode {
	margin-right: 10px;
	width: 100px;
}

.contactBox select {
	width: 100px;
}

.contactBox textarea {
	height: 100px;
}

.contactBox .dataRetrieval .textContent {
	padding: 10px;
	width: 358px;
	height: 100px;
}

.contactBox .linkedButton {
	position: absolute;
	right: 20px;
	bottom: 0px;
	margin-bottom: 10px;
	width: 150px;
}

.crane {
	position: absolute;
	left: -60px;
/*
	bottom: -555px;
	margin-bottom: 0px;
*/
	width: 768px;
	height: 710px;
}


.excavator {
	bottom: -680px;
}

/* ---------- Contact box end ---------- */



/* ---------- Contact box content start ---------- */
.contentColumnBox .contactBoxContent {
	width: 470px;
}

.contactBoxContent .contactInfoBox {
	width: 210px;
}
/* ---------- Contact box content end ---------- */

/* ---------- seo slider content start ---------- */

#seoWidescrener.gearsWidescreener,
#seoSlider.gearsFadeBox,
.fadeBoxOuterWrapper,
.fadeBoxOverlayBoxInner,
#seoSliderA .fadeBoxItem  {
	height: 620px;
}

.fadeBoxInnerWrapper,
.fadeBoxOverlayBoxInner {
	width:720px;
}

#seoSliderB.gearsFadeBox {
	width: 190px;
}

.fadeBottomBox {
	height: 165px;
	bottom: 30px;
}

.fadeBoxItem {
	height: 430px;
}

.fadeBoxInfoWindow {
	left: 490px;
	top: 150px;
	width: 212px;
	height: 450px;
}

.fadeBoxInfoWindow h2 {
	margin-bottom: 5px;
	font-size: 20px;
	line-height: 22px;
}

.fadeBoxInfoWindow h4 {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 15px;
}

.fadeBoxInfoWindow p {
	margin-bottom: 5px;
	max-height: 200px;
	overflow: hidden;
	font-size: 14px;
	line-height: 21px;
}

.fadeBoxInfoWindow hr,
.fadeBoxInfoWindow div.solid {
	margin-top: 10px;
	margin-bottom: 10px;
}

.fadeBoxInfoWindow .framedImage {
	/*width: 172px;*/
	margin-bottom: 0;
}

.fadeBoxInfoGrid .gridItem {
	float: none;
	width: 190px;
}

.fadeBoxInfoGrid .gridItemFirst {
	margin-right: 0;
}




/* ---------- seo slider content end ---------- */



/* ---------- Pictorama start ---------- */

.centerPictorama {
	right:250px;
}


.centerPictorama,
.rightPictorama {
	width: 220px;
}

/* ---------- Pictorama end ---------- */



/* ---------- Video box start ---------- */
.videoBox .videoBoxContent img {
	width: 220px;
}

.videoBox .videoBoxButton {
	width: 228px;
}
/* ---------- Video box end ---------- */



/* ---------- special content a start ---------- */

#specialContentA,
#specialContentA .gearsWidescreenerInner {
	height: 125px;
}

// #specialContentA .gearsWidescreenerInner {
// 	background-image: url('../assets/images/special-content-a-element-02.png');
// }

#specialContentA .gearsWidescreenerInner {
	background-image: url('../assets/images/Saxonia_Website_Start_Aktionen_footer_fix_Azo_M.png');
}

.specialContentWrapperA {
	width: 720px;
}

#specialContentA .specialButtonA {
	left: 189px;
	top: 75px;
}

#specialContentA .specialButtonB {
	left: 403px;
	top: 75px;
}

/* ---------- special content a end ---------- */



/* ---------- History slider start ---------- */
.historySlider .flex-direction-nav a {
	height: 306px;
}
/* ---------- History slider end ---------- */



/* REMOVE: FOR TESTING PURPOSES ONLY! */
img.mediumVisible {
	display: block;
}

img.largeVisible,
img.smallVisible {
	display: none;
}
/* REMOVE: FOR TESTING PURPOSES ONLY! */




/* REMOVE: EXAMPLE STYLES start */

.exampleHeaderSliderImage {
	position: relative;
	width: 720px;
	height: 621px;
}

.exampleHeaderSliderImageInner {
	position: absolute;
	left: -1000px;
	top: 0;
	width: 2720px;
	height: 621px;
	background: url('../assets/images/example-content-top-slider-m-01.png') #97c4e1 center top no-repeat scroll;
}

.exampleContentBottomImage {
	width: 720px;
	height: 123px;
}

.exampleContentBottomImageInner {
	left: -30px;
	width: 780px;
	height: 123px;
	background-image: url('../assets/images/example-content-bottom-m-01.png');
}

/* REMOVE: EXAMPLE STYLES end */

/* ---------- Special calendar start ---------- */

.specialCalendar ul {
	margin: 0 auto;;
	width: 720px;
}

.specialCalendar .calendarItem,
.calendarItem .content img,
.calendarItem .door img {
	width: 150px;
	height: 150px;
}

.calendarItem[data-animation="4"] .content img {
	width: 330px;
	height: 150px;
}

.specialCalendar .calendarItem[data-day="1"],
.specialCalendar .calendarItem[data-day="6"],
.specialCalendar .calendarItem[data-day="7"],
.specialCalendar .calendarItem[data-day="14"],
.specialCalendar .calendarItem[data-day="21"],
.specialCalendar .calendarItem[data-day="24"] {
	width: 330px;
}

.specialCalendar .calendarItem[data-day="1"] .door img,
.specialCalendar .calendarItem[data-day="6"] .door img,
.specialCalendar .calendarItem[data-day="7"] .door img,
.specialCalendar .calendarItem[data-day="14"] .door img,
.specialCalendar .calendarItem[data-day="21"] .door img,
.specialCalendar .calendarItem[data-day="24"] .door img {
	width: 330px;
}
/* ---------- Special calendar end ---------- */

/* ---------- Calender form start ---------- */

.calenderForm {
	padding: 0;
}

.calenderForm form {
	padding: 0;
	height: auto;
	background: none;
}

.calenderForm .linkedButton {
	position: relative;
	right: auto;
	width: auto;
}

.calenderForm h2 {
	width: 336px;
}

.uaIPad .calenderForm .titleSelect {
	width: 99px;
}

.calenderForm input#recipient {
	width: 336px;
}

.calenderForm input#recipient.error {
	width: 334px;
}

.calenderForm .dataRetrieval {
	margin-bottom: 15px;
}

.calenderForm .dataRetrieval .textContent {
	height: 140px;
}

/* ---------- Calender form end ---------- */

/* ---------- Gears appending box start ---------- */

.gearsAppendingBoxGroup .gearsAppendingBoxList > li {
	padding: 0;
	width: 100%;
}

/* ---------- Gears appending box end ---------- */



/*------------------------------------*\
    #Architect form
\*------------------------------------*/

.contactBox .architectForm {
	background: url("../images/architect/bg_architect_box_m_02.png") no-repeat scroll 0 0 transparent;
	width: 336px;
	height: 715px;
}

.architectForm label {
	margin-bottom: 5px;
}

.roundaboutFrame {
	width: 460px;
	height: 320px;
}

.roundabout-holder {
	width: 320px;
}

.roundabout-navigation {
	display: none;
}

.plainSlider {
	width: 460px;
	height: 259px;
}

.plainSlider .slides > li {
	height: 259px;
}

.plainSlider .flex-direction-nav a {
	height: 259px;
}



.countdownBox {
	width: 460px;
	height: 190px;
}

.countdownBox p.logo {
	top: 20px;
	width: 120px;
}

.countdownBox h3 {
	left: 160px;
	top: 20px;
	width: 280px;
	font-size: 50px;
	line-height: 50px;
}

.countdownBox p.counter {
	bottom: 5px;
}




/*
 *
 * Online Shop Login
 *
 */

.contentBoxWrapper.sizeZ {
	background-image: url("../images/screen/shadow_size_z_m.png");
}

#seoSliderA.gearsFadeBox {
	height: 620px;
}



/* CRO 06.11.14 start */
/*------------------------------------*\
    #Tutorial overlay
\*------------------------------------*/

#tutorialOverlay .frame {
	width: 720px;
}

#tutorialOverlay .welcome {
	left: 0;
	top: 300px;
}

#tutorialOverlay .thema {
	left: 0;
	top: 180px;
	width: 350px;
}

#tutorialOverlay .thema .arrow {
	left: 60px;
	top: -90px;
}

#tutorialOverlay .standort {
	left: 0;
	top: 770px;
	width: 350px;
}

#tutorialOverlay .standort .arrow {
	left: 90px;
	top: -90px;
}

#tutorialOverlay .onlineShop {
	left: 110px;
	top: 490px;
	width: 350px;
}

#tutorialOverlay .onlineShop .arrow {
	left: 300px;
	top: -100px;
}
/*
#tutorialOverlay .onlineShopBorder {
	height: 480px;
	left: 480px;
	top: 140px;
	width: 240px;
}
*/
#tutorialOverlay .newsletter {
	left: 370px;
	top: 770px;
	width: 350px;
}

#tutorialOverlay .newsletter .arrow {
	left: 100px;
	top: -90px;
}
/* CRO 06.11.14 end */

/* AHE20151104 */
#tutorialOverlay .onlineShopBorder {
	top: 151px;
    left: 490px;
    height: 460px;
    background-image: url('../images/screen/login_img_saxonia_medium.jpg');

}



/*------------------------------------*\
    #editNewsletterDataForm
\*------------------------------------*/
/* CRO20160115 */

.newsletterBox input[type="text"],
.standortSelect {
	width: 340px;
}



/*------------------------------------*\
    #locationSelect
\*------------------------------------*/

.contactBox input#street {
	margin-bottom: 10px;
}

.locationSelectWrapper {
	height: 40px;
}

.locationSelect {
	margin-bottom: 10px;
	width: 340px;
}

.locationSelect .fakeTitle {
	width: 280px;
}

/* newsletter-button-01 */
.newsletter-button a {
	height: 66px;
	background-image: url('../images/content/rk-newsletter-button-m.png');
}



/*------------------------------------*\
    .tx-kwpevents
\*------------------------------------*/

.tx-kwpevents input#prename1,
.tx-kwpevents input#prename2,
.tx-kwpevents input#prename3,
.tx-kwpevents input#prename4,
.tx-kwpevents input#prename5 {
	width: 246px;
}

.pageTypeA .contactBox .tx-kwpevents .success {
	width: 356px;
}